{% block content %}
  <svg data-aos="fade" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
       viewBox="0 0 1440 404" style="enable-background:new 0 0 1440 404;" xml:space="preserve">
    <g>
{#      fill="#F2F2F2"#}
      <rect class="st0" fill="none" width="1438" height="404"/>
    </g>
    <g>
      <path class="st1" fill="#FFFFFF" d="M643.81,405c0,0-7.81-149-10.81-199c-3.19-53.24,21-143,21-143s-12.94-12.51-22-27c-5-8-12.48-37-12.48-37H640
		c0,0,5.56,21.12,8,26c3,6,10,15.94,10,15.94L660.18-2h20.89L677,50l110-4l3,16l-114,6c0,0-20,65-20,143c0,49.08,11,196,11,196
		L643.81,405z"/>
      <path class="st2" fill="#BBBBBB" d="M667.54,407.55l-24.21-2.09l-0.02-0.43c-0.08-1.49-7.84-149.57-10.81-199
		c-3.07-51.23,19.45-137.25,20.94-142.88c-1.72-1.69-13.51-13.52-21.87-26.89c-4.98-7.97-12.23-35.95-12.54-37.14l-0.16-0.62h21.51
		l0.1,0.37c0.06,0.21,5.57,21.12,7.96,25.9c2.34,4.67,7.18,11.85,9.13,14.67l2.13-41.95h21.91l-4.08,51.98l109.87-4l3.18,16.98
		l-0.57,0.03l-113.65,5.98c-1.54,5.15-19.88,68.34-19.88,142.52c0,48.5,10.89,194.49,11,195.96L667.54,407.55z M644.28,404.54
		l22.17,1.91C665.7,396.24,655.5,257.97,655.5,211c0-77.18,19.82-142.5,20.02-143.15l0.1-0.33l0.35-0.02l113.43-5.97l-2.82-15.02
		l-110.13,4l4.08-52.02h-19.88l-2.23,43.91l-0.83-1.18c-0.07-0.1-7.06-10.04-10.04-16c-2.29-4.57-7.16-22.79-7.94-25.72h-19.44
		c1.12,4.26,7.75,29.04,12.25,36.23c8.92,14.27,21.79,26.78,21.92,26.91l0.21,0.2l-0.08,0.28c-0.24,0.9-24.14,90.29-20.98,142.84
		C636.39,254.07,643.81,395.58,644.28,404.54z"/>
    </g>
    <g>
      <polygon class="st2" fill="#BBBBBB" points="863,61 824,67 827,84 794,91 794,87.22 735,88 735,119.41 741.22,119.41 742,146 788,145 788,134
		813,133 836,267 863,262.56 863,257.76 893,253 	"/>
    </g>
    <g>
      <g>
        <path class="st3" fill="#606060" d="M649.42,117.34c0.62-0.49,1.37-0.65,2.25-0.47c0.88,0.18,1.51,0.62,1.88,1.31c0.38,0.7,0.46,1.57,0.24,2.62
			l-0.45,2.21l2.6,0.53l-0.18,0.87l-8.23-1.68l0.63-3.08C648.38,118.6,648.8,117.83,649.42,117.34z M652.88,118.69
			c-0.27-0.5-0.73-0.82-1.38-0.96c-0.67-0.14-1.22-0.02-1.67,0.33c-0.44,0.36-0.75,0.95-0.92,1.76l-0.45,2.19l4.11,0.84l0.45-2.19
			C653.2,119.86,653.15,119.2,652.88,118.69z"/>
      </g>
      <g>
        <path class="st3" fill="#606060" d="M657.34,115.9c-0.24,0.43-0.49,0.75-0.77,0.96l-0.58-0.51c0.26-0.22,0.49-0.51,0.7-0.87
			c0.21-0.37,0.36-0.76,0.44-1.18c0.12-0.56,0.11-1-0.01-1.31c-0.12-0.31-0.34-0.49-0.66-0.56c-0.23-0.05-0.42-0.01-0.58,0.11
			c-0.16,0.12-0.3,0.29-0.41,0.5c-0.11,0.21-0.24,0.5-0.38,0.87c-0.2,0.48-0.38,0.87-0.54,1.15c-0.16,0.29-0.38,0.51-0.66,0.68
			c-0.28,0.17-0.63,0.21-1.04,0.12c-0.52-0.11-0.9-0.41-1.14-0.91c-0.24-0.5-0.28-1.13-0.13-1.9c0.08-0.4,0.22-0.79,0.4-1.17
			c0.19-0.38,0.39-0.68,0.62-0.9l0.6,0.5c-0.46,0.44-0.76,1.01-0.9,1.71c-0.11,0.53-0.1,0.95,0.04,1.26
			c0.13,0.31,0.35,0.49,0.66,0.56c0.23,0.05,0.44,0.01,0.61-0.11c0.17-0.12,0.31-0.29,0.43-0.51s0.25-0.51,0.4-0.9
			c0.2-0.47,0.37-0.85,0.52-1.13c0.15-0.28,0.37-0.5,0.64-0.67c0.27-0.16,0.61-0.21,1.01-0.13c0.54,0.11,0.92,0.42,1.15,0.94
			c0.23,0.52,0.26,1.17,0.09,1.97C657.75,115,657.58,115.47,657.34,115.9z"/>
      </g>
      <g>
        <path class="st3" fill="#606060" d="M658.82,105.9l0.69,0.14l-1.03,5.03l-0.55-0.11l-4.13-4.9l-0.78,3.82l-0.71-0.14l1-4.89l0.55,0.11l4.14,4.9
			L658.82,105.9z"/>
      </g>
      <g>
        <path class="st3" fill="#606060" d="M658.1,98.53l-1.06,5.17c0.65,0.08,1.22-0.06,1.71-0.42c0.49-0.37,0.8-0.89,0.94-1.57
			c0.08-0.38,0.08-0.75,0.01-1.1c-0.07-0.35-0.22-0.67-0.44-0.96l0.64-0.36c0.27,0.34,0.45,0.74,0.54,1.18
			c0.09,0.45,0.08,0.92-0.02,1.41c-0.13,0.63-0.38,1.17-0.75,1.6c-0.37,0.43-0.82,0.74-1.36,0.92c-0.53,0.18-1.1,0.2-1.71,0.08
			c-0.6-0.12-1.12-0.37-1.54-0.73c-0.42-0.36-0.72-0.8-0.9-1.31c-0.17-0.51-0.2-1.06-0.08-1.63c0.12-0.57,0.35-1.06,0.71-1.46
			c0.36-0.4,0.8-0.68,1.33-0.84c0.53-0.16,1.1-0.18,1.71-0.06L658.1,98.53z M655.07,102.59c0.3,0.48,0.75,0.81,1.35,0.99l0.89-4.39
			c-0.62-0.07-1.17,0.06-1.63,0.38c-0.46,0.33-0.76,0.79-0.88,1.39C654.69,101.57,654.77,102.11,655.07,102.59z"/>
      </g>
      <g>
        <path class="st3" fill="#606060" d="M656.75,91.26c0.54-0.37,1.25-0.46,2.11-0.29l3.59,0.73l-0.17,0.83l-3.5-0.71c-0.64-0.13-1.17-0.07-1.57,0.18
			c-0.4,0.25-0.66,0.68-0.79,1.27c-0.14,0.67-0.05,1.23,0.27,1.7c0.32,0.47,0.82,0.77,1.52,0.92l3.25,0.66l-0.17,0.83l-6.18-1.26
			l0.16-0.8l1.14,0.23c-0.33-0.3-0.56-0.68-0.68-1.13c-0.13-0.45-0.13-0.94-0.02-1.47C655.85,92.2,656.2,91.63,656.75,91.26z"/>
      </g>
      <g>
        <path class="st3" fill="#606060" d="M658.37,83.3c0.54-0.37,1.25-0.46,2.11-0.29l3.59,0.73l-0.17,0.83l-3.5-0.71c-0.64-0.13-1.17-0.07-1.57,0.18
			c-0.4,0.25-0.66,0.68-0.79,1.27c-0.14,0.67-0.05,1.23,0.27,1.7s0.82,0.77,1.52,0.92l3.25,0.66l-0.17,0.83l-6.18-1.26l0.16-0.8
			l1.14,0.23c-0.33-0.3-0.56-0.68-0.68-1.13c-0.13-0.45-0.13-0.94-0.02-1.47C657.48,84.24,657.83,83.67,658.37,83.3z"/>
      </g>
      <g>
        <path class="st3" fill="#606060" d="M659.72,76.31c0.49-0.35,1.13-0.44,1.93-0.28l3.83,0.78l-0.16,0.8l-0.96-0.2c0.28,0.25,0.48,0.58,0.58,0.98
			c0.11,0.4,0.11,0.85,0.01,1.35c-0.14,0.69-0.42,1.21-0.83,1.55c-0.41,0.34-0.89,0.46-1.43,0.35c-0.53-0.11-0.91-0.38-1.15-0.83
			c-0.24-0.45-0.28-1.08-0.11-1.91l0.4-1.96l-0.38-0.08c-0.53-0.11-0.97-0.04-1.31,0.2c-0.34,0.24-0.57,0.65-0.68,1.22
			c-0.08,0.39-0.09,0.78-0.04,1.17c0.06,0.39,0.17,0.73,0.35,1.04l-0.7,0.25c-0.2-0.37-0.33-0.79-0.39-1.25
			c-0.06-0.47-0.03-0.95,0.07-1.43C658.91,77.23,659.23,76.66,659.72,76.31z M664.24,78.21c-0.15-0.38-0.41-0.7-0.78-0.94
			l-1.01-0.21l-0.4,1.94c-0.22,1.06,0.04,1.66,0.78,1.81c0.36,0.07,0.67-0.01,0.94-0.24c0.26-0.23,0.45-0.59,0.55-1.09
			C664.41,79.01,664.38,78.59,664.24,78.21z"/>
      </g>
    </g>
    <g>
      <g>
        <path class="st3" fill="#606060" d="M646.35,314.6c0.47-0.64,1.15-0.99,2.05-1.05c0.89-0.06,1.62,0.2,2.16,0.77c0.55,0.57,0.86,1.39,0.93,2.46
			l0.15,2.25l2.65-0.18l0.06,0.89l-8.38,0.57l-0.21-3.14C645.68,316.1,645.88,315.24,646.35,314.6z M650.04,314.99
			c-0.39-0.41-0.92-0.6-1.58-0.55c-0.68,0.05-1.18,0.3-1.52,0.76c-0.33,0.46-0.47,1.11-0.42,1.94l0.15,2.23l4.19-0.28l-0.15-2.23
			C650.65,316.02,650.43,315.4,650.04,314.99z"/>
      </g>
      <g>
        <path class="st3" fill="#606060" d="M653.6,311.11c-0.12,0.48-0.28,0.85-0.48,1.13l-0.7-0.34c0.19-0.28,0.34-0.62,0.44-1.03
			c0.1-0.41,0.14-0.83,0.11-1.26c-0.04-0.57-0.16-0.99-0.36-1.26c-0.2-0.26-0.46-0.38-0.79-0.36c-0.23,0.02-0.41,0.1-0.53,0.26
			c-0.12,0.16-0.21,0.36-0.26,0.59c-0.05,0.24-0.1,0.55-0.13,0.94c-0.06,0.52-0.13,0.93-0.21,1.25c-0.08,0.32-0.23,0.6-0.45,0.83
			c-0.22,0.24-0.55,0.37-0.97,0.4c-0.53,0.04-0.97-0.15-1.34-0.57c-0.36-0.42-0.57-1.02-0.63-1.8c-0.03-0.41,0-0.82,0.08-1.23
			c0.08-0.41,0.2-0.76,0.36-1.03l0.71,0.32c-0.32,0.54-0.46,1.17-0.41,1.89c0.04,0.54,0.16,0.95,0.37,1.21
			c0.21,0.26,0.47,0.38,0.78,0.36c0.24-0.02,0.43-0.11,0.56-0.27c0.13-0.17,0.23-0.37,0.28-0.6c0.05-0.24,0.1-0.56,0.14-0.97
			c0.06-0.51,0.13-0.92,0.21-1.23c0.07-0.31,0.22-0.58,0.44-0.81c0.22-0.23,0.53-0.36,0.94-0.39c0.55-0.04,1,0.16,1.36,0.6
			c0.35,0.44,0.56,1.06,0.61,1.88C653.75,310.14,653.71,310.63,653.6,311.11z"/>
      </g>
      <g>
        <path class="st3" fill="#606060" d="M652.37,301.07l0.71-0.05l0.35,5.12l-0.56,0.04l-5.29-3.62l0.26,3.89l-0.72,0.05l-0.34-4.98l0.56-0.04
			l5.3,3.62L652.37,301.07z"/>
      </g>
      <g>
        <path class="st3" fill="#606060" d="M649.71,294.16l0.36,5.27c0.65-0.09,1.16-0.38,1.54-0.86c0.37-0.48,0.53-1.07,0.49-1.77
			c-0.03-0.39-0.12-0.74-0.28-1.06c-0.16-0.32-0.39-0.59-0.67-0.81l0.52-0.52c0.35,0.26,0.63,0.59,0.84,1
			c0.2,0.41,0.32,0.86,0.36,1.37c0.04,0.65-0.06,1.23-0.3,1.75c-0.24,0.52-0.6,0.93-1.06,1.24c-0.47,0.31-1.01,0.49-1.62,0.53
			c-0.61,0.04-1.17-0.05-1.68-0.29c-0.5-0.23-0.91-0.58-1.21-1.02c-0.3-0.45-0.47-0.96-0.51-1.55c-0.04-0.58,0.06-1.11,0.3-1.6
			c0.24-0.48,0.59-0.87,1.06-1.17c0.46-0.3,1.01-0.47,1.63-0.51L649.71,294.16z M647.87,298.88c0.42,0.38,0.94,0.58,1.56,0.6
			l-0.3-4.47c-0.62,0.1-1.11,0.37-1.47,0.8c-0.36,0.44-0.52,0.96-0.48,1.58C647.23,298,647.46,298.49,647.87,298.88z"/>
      </g>
      <g>
        <path class="st3" fill="#606060" d="M646.48,287.51c0.43-0.5,1.08-0.78,1.96-0.84l3.65-0.25l0.06,0.85l-3.57,0.24c-0.65,0.04-1.14,0.24-1.46,0.59
			c-0.32,0.35-0.46,0.83-0.42,1.44c0.05,0.68,0.28,1.2,0.71,1.57s1,0.53,1.71,0.48l3.3-0.22l0.06,0.85l-6.3,0.43l-0.06-0.81
			l1.16-0.08c-0.4-0.21-0.72-0.51-0.96-0.9c-0.24-0.4-0.38-0.87-0.41-1.41C645.86,288.65,646.05,288.01,646.48,287.51z"/>
      </g>
      <g>
        <path class="st3" fill="#606060" d="M645.93,279.41c0.43-0.5,1.08-0.78,1.96-0.84l3.65-0.25l0.06,0.85l-3.57,0.24c-0.65,0.04-1.14,0.24-1.46,0.59
			c-0.32,0.35-0.46,0.83-0.42,1.44c0.05,0.68,0.28,1.2,0.71,1.57c0.43,0.37,1,0.53,1.71,0.48l3.3-0.22l0.06,0.85l-6.3,0.43
			l-0.06-0.81l1.16-0.08c-0.4-0.21-0.72-0.51-0.96-0.9c-0.24-0.4-0.38-0.87-0.41-1.41C645.31,280.55,645.5,279.9,645.93,279.41z"/>
      </g>
      <g>
        <path class="st3" fill="#606060" d="M645.37,272.3c0.38-0.47,0.98-0.73,1.78-0.78l3.9-0.26l0.06,0.81l-0.98,0.07c0.34,0.17,0.61,0.43,0.82,0.79
			c0.21,0.36,0.33,0.79,0.37,1.3c0.05,0.7-0.08,1.27-0.39,1.71c-0.31,0.44-0.74,0.68-1.29,0.71c-0.53,0.04-0.98-0.13-1.33-0.49
			c-0.35-0.36-0.56-0.97-0.62-1.82l-0.14-2l-0.38,0.03c-0.54,0.04-0.95,0.22-1.21,0.54c-0.26,0.32-0.37,0.78-0.34,1.36
			c0.03,0.4,0.12,0.78,0.28,1.14c0.16,0.36,0.36,0.66,0.61,0.91l-0.61,0.43c-0.29-0.3-0.53-0.67-0.71-1.11
			c-0.18-0.44-0.28-0.9-0.32-1.4C644.83,273.42,644.99,272.77,645.37,272.3z M650.23,272.94c-0.24-0.33-0.58-0.56-1-0.7l-1.03,0.07
			l0.13,1.98c0.07,1.08,0.49,1.59,1.24,1.54c0.37-0.02,0.65-0.18,0.84-0.48c0.19-0.29,0.27-0.69,0.24-1.2
			C650.61,273.67,650.47,273.27,650.23,272.94z"/>
      </g>
    </g>
    <g>
      <polygon class="st2" fill="#BBBBBB" points="548,-9 550,29 592.61,27 592.61,-10.57 	"/>
    </g>
    <g>
      <polygon class="st2" fill="#BBBBBB" points="472.14,61 474.77,90.89 510,88 508,59 	"/>
    </g>
    <g>
      <polygon class="st2" fill="#BBBBBB" points="579,54 548,59 548,69.62 535,73 537.27,101.48 545.55,101.11 546.68,107.96 585.08,103.58 	"/>
    </g>
    <g>
      <polygon class="st2" fill="#BBBBBB" points="437,208 439.76,267 489.83,267 489.83,205.15 	"/>
    </g>
    <g>
      <polygon class="st2" fill="#BBBBBB" points="499.62,202 502,224 517,221 517,200.25 	"/>
    </g>
    <g>
      <polygon class="st2" fill="#BBBBBB" points="533.13,205.15 535,227 561.36,227 563,241 598,239 595.62,200.25 	"/>
    </g>
    <g>
      <polygon class="st2" fill="#BBBBBB" points="559,264 600,260 603.15,301.02 561.74,306.5 	"/>
    </g>
    <g>
      <polygon class="st2" fill="#BBBBBB" points="569,334 605,331 611,372 573,375 	"/>
    </g>
    <g id="js-map-click" data-link="{{ options.footer.google_map }}">
      <path class="st4" fill="#155634" d="M850.84,130.72c-0.01,0.18,0.08,0.36,0.23,0.46c0.19,0.12,0.41,0.18,0.63,0.17c0.24,0.01,0.48-0.06,0.69-0.18
		l0,0c0.19-0.12,0.34-0.3,0.43-0.51v-0.54h-1.08C851.14,130.12,850.84,130.32,850.84,130.72z"/>
      <path class="st4" fill="#155634" d="M877.85,79.37H736.04c-4.42,0-8,3.58-8,8v55.61c0,4.42,3.58,8,8,8h83.11l13.21,22.5l13.21-22.5h32.29
		c4.42,0,8-3.58,8-8V87.37C885.85,82.95,882.27,79.37,877.85,79.37z M844.65,104.89c-0.04-0.67-0.08-1.2-0.12-1.6h4.15
		c-0.09,0.94-0.16,2.06-0.21,3.38c-0.02,0.64-0.04,1.29-0.04,1.97v7.82c0,1.09,0.04,2.19,0.12,3.3c0.04,0.57,0.08,1.01,0.12,1.31
		h-4.15c0.09-0.71,0.16-1.64,0.21-2.78c0.02-0.55,0.04-1.17,0.04-1.84v-7.9C844.77,107.41,844.73,106.19,844.65,104.89z
		 M833.84,131.85v-5.13h0.6l2.14,3.61l2.11-3.61h0.6l0.01,5.13h-0.71l-0.01-3.74l-1.85,3.12h-0.34l-1.85-3.09v3.72H833.84z
		 M842.71,127.92c0.45-0.03,0.89,0.12,1.23,0.4c0.31,0.31,0.46,0.74,0.43,1.18v2.35h-0.67v-0.51c-0.12,0.18-0.3,0.33-0.5,0.41
		c-0.25,0.1-0.51,0.15-0.77,0.14c-0.37,0.02-0.74-0.09-1.04-0.32c-0.46-0.38-0.52-1.07-0.14-1.53c0.04-0.05,0.08-0.09,0.12-0.13
		c0.35-0.24,0.77-0.35,1.19-0.31h1.11v-0.14c0.02-0.26-0.08-0.52-0.26-0.7c-0.22-0.18-0.5-0.26-0.78-0.24
		c-0.23,0-0.46,0.04-0.67,0.11c-0.2,0.07-0.39,0.17-0.56,0.3l-0.29-0.53c0.21-0.17,0.46-0.29,0.72-0.37
		C842.11,127.96,842.4,127.92,842.71,127.92z M832.09,108.41c-0.09,0.79-0.15,1.72-0.18,2.78c-0.02,0.57-0.04,1.22-0.04,1.93v2.7
		c-0.06,0.84,0.14,1.68,0.57,2.4c0.42,0.53,1.08,0.82,1.76,0.77c0.45,0,0.9-0.1,1.31-0.29c0.42-0.2,0.79-0.48,1.1-0.82
		c0.32-0.36,0.58-0.77,0.75-1.22c0.18-0.47,0.28-0.97,0.28-1.48v-2.15c0-1.09-0.04-2.19-0.12-3.3c-0.04-0.57-0.08-1.01-0.12-1.31
		h4.15c-0.09,0.71-0.16,1.63-0.21,2.77c-0.02,0.56-0.04,1.18-0.04,1.85l0,2.7c0,1.3,0.04,2.57,0.12,3.83
		c0.02,0.52,0.05,0.89,0.09,1.1l0.04,0.4h-4.15c0.04-0.3,0.07-0.7,0.1-1.19l0.04-0.98c-0.51,0.8-1.24,1.44-2.09,1.85
		c-0.8,0.39-1.67,0.58-2.56,0.58c-1.37,0.12-2.73-0.36-3.72-1.32c-0.71-0.9-1.05-2.03-0.98-3.17v-3.53c0-1.42-0.03-2.66-0.1-3.72
		l-0.07-0.89l-0.04-0.28H832.09z M826.29,128.65c0.15-0.23,0.36-0.41,0.61-0.53c0.28-0.13,0.58-0.2,0.88-0.19
		c0.43-0.02,0.84,0.14,1.15,0.43c0.31,0.34,0.46,0.8,0.43,1.26v2.24h-0.7v-2.16c0.02-0.31-0.07-0.61-0.26-0.85
		c-0.19-0.2-0.47-0.3-0.74-0.29c-0.32-0.02-0.63,0.11-0.85,0.33c-0.23,0.27-0.34,0.61-0.32,0.96v2h-0.7v-2.16
		c0.02-0.31-0.07-0.61-0.26-0.85c-0.19-0.2-0.47-0.3-0.74-0.29c-0.32-0.02-0.63,0.11-0.85,0.33c-0.23,0.27-0.34,0.61-0.32,0.96v2
		h-0.7v-3.89h0.67v0.58c0.14-0.2,0.33-0.36,0.56-0.46c0.25-0.11,0.52-0.16,0.78-0.16c0.28-0.01,0.56,0.06,0.81,0.18
		C825.98,128.23,826.17,128.42,826.29,128.65z M788.5,131l-0.22-0.02c-3.87-0.46-7.61-1.71-10.97-3.68l-0.02,0.03
		c-0.24-0.15-0.5-0.3-0.74-0.46c-6.96-4.04-13.37-10.39-16.68-16.22l-0.18-0.32l1.72-2.04l0.65,1.09
		c3.54,5.28,8.05,9.86,13.27,13.48c0.18-0.39,0.34-0.79,0.47-1.2c0.27-0.86,0.42-1.76,0.46-2.66c0.09-1.74-0.1-3.48-0.56-5.15
		c-0.42-1.49-1.07-2.91-1.94-4.2c-0.87-1.27-1.91-2.42-3.08-3.42c-1.22-1.04-2.55-1.96-3.96-2.73c-1.19-0.62-2.43-1.15-3.71-1.57
		c-0.28-0.1-0.57-0.21-0.85-0.31c-1.1-0.39-2.22-0.7-3.36-0.94c-0.34-0.08-0.68-0.16-1.05-0.24c-1.5-0.37-3.04-0.65-4.58-0.87
		c-0.82-0.11-1.59-0.17-2.32-0.22v0.1c-0.03,0.8-0.07,1.59-0.09,2.39c-0.05,1.72-0.06,3.02-0.04,4.22c0.01,0.39,0.01,0.75,0.01,1.09
		c-0.01,0.87,0.02,1.74,0.1,2.6c0.04,0.39,0.07,0.78,0.1,1.17c0.05,0.92,0.16,1.83,0.35,2.73c0.29,1.27,0.68,2.52,1.17,3.73
		c0.49,1.23,1.11,2.41,1.82,3.52c0.78,1.19,1.67,2.3,2.66,3.32c1.11,1.13,2.32,2.15,3.61,3.07c0.38,0.24,0.77,0.45,1.18,0.64
		c1.22,0.56,2.54,0.88,3.88,0.93c0.44,0.02,0.88,0.01,1.32-0.03c0.44-0.04,0.88-0.11,1.32-0.21c1.32-0.34,2.57-0.9,3.71-1.64
		c0.06-0.04,0.12-0.09,0.18-0.13c1.16,0.88,2.34,1.71,3.55,2.47c-0.15,0.15-0.3,0.3-0.46,0.44c-0.99,0.91-2.12,1.66-3.33,2.24
		c-0.39,0.2-0.79,0.37-1.2,0.53c-1.65,0.59-3.41,0.86-5.16,0.8c-0.28-0.01-0.57-0.03-0.84-0.06c-0.3-0.03-0.6-0.07-0.89-0.12
		c-1.15-0.21-2.28-0.56-3.35-1.04c-0.54-0.25-1.07-0.54-1.57-0.85c-0.04-0.03-0.06-0.04-0.09-0.06c-1.45-1.02-2.81-2.17-4.05-3.44
		c-1.13-1.16-2.14-2.42-3.03-3.77c-0.82-1.27-1.52-2.62-2.09-4.03c-0.55-1.36-0.99-2.75-1.31-4.18c-0.32-1.4-0.54-2.83-0.68-4.26
		c-0.14-1.33-0.22-2.74-0.24-4.31c-0.02-1.29-0.01-2.7,0.04-4.29c0.03-1.11,0.08-2.22,0.12-3.32l0.04-0.93
		c0.01-0.37-0.02-1.16-0.02-1.17l-0.02-0.36l0.36-0.03c0.11-0.01,1.1-0.09,1.46-0.08c1.37,0.06,2.83,0.19,4.32,0.4
		c1.62,0.22,3.24,0.53,4.83,0.91c1.71,0.41,3.39,0.92,5.03,1.53c1.69,0.62,3.33,1.37,4.91,2.24c1.58,0.87,3.08,1.9,4.45,3.07
		c1.38,1.18,2.6,2.54,3.62,4.04c1.05,1.56,1.85,3.28,2.36,5.1c0.54,1.99,0.77,4.06,0.66,6.12c-0.02,0.6-0.08,1.19-0.18,1.78
		c-0.1,0.58-0.25,1.16-0.42,1.72c-0.11,0.35-0.24,0.7-0.38,1.05c3.02,1.9,6.4,3.14,9.93,3.64l0.22,0.02L788.5,131z M794.67,130.29
		c0.17,0.3,0.42,0.54,0.72,0.71c0.32,0.17,0.67,0.26,1.03,0.26c0.55,0.01,1.07-0.21,1.45-0.62l0.48,0.46
		c-0.23,0.26-0.53,0.47-0.85,0.6c-0.35,0.14-0.72,0.21-1.1,0.21c-0.49,0.01-0.97-0.11-1.39-0.34c-0.4-0.22-0.74-0.54-0.97-0.94
		c-0.47-0.84-0.47-1.86,0-2.69c0.23-0.4,0.57-0.72,0.98-0.94c0.43-0.23,0.91-0.35,1.39-0.34c0.38-0.01,0.75,0.06,1.1,0.2
		c0.33,0.13,0.62,0.34,0.85,0.6l-0.48,0.46c-0.37-0.4-0.9-0.62-1.45-0.61c-0.36,0-0.72,0.08-1.03,0.26
		c-0.3,0.16-0.55,0.41-0.72,0.71C794.32,128.9,794.32,129.66,794.67,130.29z M797.83,120.03c-0.67,0.41-1.4,0.7-2.16,0.86
		c-0.91,0.2-1.83,0.3-2.76,0.29l-0.45-0.01c-1.4-0.07-2.8-0.11-4.21-0.11h-2.47c0.09-1.02,0.16-2.21,0.21-3.56
		c0.02-0.66,0.04-1.33,0.04-1.99l0.01-5.75c0-1.12-0.06-2.39-0.17-3.81c-0.06-0.74-0.11-1.33-0.16-1.78h1.63
		c0.39,0,0.96-0.01,1.71-0.02c0.38-0.01,0.93-0.01,1.67-0.01c0.18,0,0.44-0.01,0.78-0.03c0.67-0.03,1.23-0.05,1.68-0.06
		c0.11-0.01,0.27-0.01,0.48-0.01c0.23,0,0.4,0,0.51,0.01c0.64,0.04,1.27,0.17,1.87,0.39c0.55,0.2,1.07,0.5,1.52,0.87
		c0.43,0.36,0.78,0.8,1.03,1.29c0.24,0.48,0.37,1.02,0.37,1.56c0.01,0.99-0.45,1.93-1.24,2.53c-0.41,0.33-0.88,0.58-1.38,0.76
		c-0.57,0.2-1.17,0.34-1.77,0.4c1.33,0.04,2.63,0.41,3.78,1.08c1.06,0.7,1.67,1.9,1.6,3.17c0.02,0.8-0.17,1.6-0.54,2.31
		C799.02,119.08,798.48,119.63,797.83,120.03z M803.18,130.14h-3.15c0.03,0.32,0.2,0.62,0.45,0.83c0.27,0.21,0.61,0.32,0.96,0.31
		c0.42,0.02,0.84-0.15,1.12-0.47l0.39,0.46c-0.18,0.21-0.4,0.37-0.66,0.47c-0.64,0.24-1.35,0.21-1.97-0.09
		c-0.31-0.16-0.56-0.41-0.74-0.71c-0.18-0.31-0.27-0.67-0.26-1.03c-0.01-0.36,0.08-0.71,0.25-1.02c0.16-0.3,0.41-0.54,0.7-0.71
		c0.31-0.17,0.65-0.26,1-0.25c0.35-0.01,0.69,0.08,0.99,0.25c0.29,0.17,0.53,0.41,0.68,0.71c0.17,0.32,0.25,0.68,0.25,1.04
		C803.19,130,803.19,130.07,803.18,130.14z M808.4,131.85h-0.7v-2.16c0.02-0.31-0.07-0.61-0.27-0.85c-0.21-0.2-0.49-0.3-0.78-0.29
		c-0.33-0.02-0.66,0.1-0.9,0.33c-0.23,0.26-0.35,0.61-0.33,0.96v2h-0.7v-3.89h0.67v0.59c0.15-0.2,0.35-0.36,0.58-0.46
		c0.26-0.11,0.54-0.17,0.83-0.16c0.43-0.02,0.85,0.14,1.17,0.43c0.31,0.34,0.47,0.8,0.44,1.26V131.85z M812.06,131.82
		c-0.15,0.05-0.31,0.07-0.47,0.07c-0.33,0.02-0.66-0.09-0.91-0.32c-0.23-0.24-0.34-0.57-0.32-0.9v-2.13h-0.66v-0.58h0.66v-0.85h0.7
		v0.85h1.11v0.58h-1.11v2.1c-0.01,0.18,0.04,0.35,0.16,0.48c0.12,0.12,0.28,0.18,0.45,0.17c0.2,0.01,0.39-0.06,0.55-0.18l0.22,0.51
		C812.33,131.71,812.2,131.78,812.06,131.82z M811.67,120.79c-0.83,0.36-1.73,0.55-2.63,0.56c-1,0.01-1.99-0.12-2.96-0.38
		c-0.85-0.23-1.64-0.62-2.33-1.15c-0.69-0.54-1.23-1.24-1.59-2.04c-0.39-0.91-0.58-1.9-0.56-2.89c-0.05-1.41,0.34-2.79,1.11-3.97
		c0.69-0.98,1.65-1.73,2.77-2.15c1.14-0.46,2.37-0.68,3.6-0.66c0.87,0,1.73,0.13,2.56,0.39c0.91,0.26,1.74,0.75,2.4,1.42
		c0.71,0.77,1.08,1.78,1.05,2.83c0.01,0.44-0.08,0.88-0.27,1.28c-0.19,0.36-0.48,0.65-0.84,0.84c-0.44,0.24-0.92,0.4-1.42,0.47
		c-0.69,0.11-1.38,0.17-2.08,0.16l-4.95,0.02c-0.01,1.16,0.42,2.29,1.2,3.15c0.31,0.31,0.68,0.55,1.09,0.71
		c0.41,0.16,0.85,0.23,1.28,0.23c0.81-0.04,1.6-0.23,2.33-0.58c0.32-0.14,0.62-0.29,0.92-0.46c0.22-0.12,0.42-0.25,0.62-0.4
		l0.56,1.46C813,120.14,812.37,120.54,811.67,120.79z M815.93,128.61c-0.05-0.01-0.11-0.01-0.16-0.01c-0.33-0.02-0.66,0.11-0.9,0.34
		c-0.23,0.27-0.35,0.62-0.33,0.97v1.94h-0.7v-3.89h0.67v0.65c0.12-0.22,0.31-0.4,0.54-0.51c0.27-0.12,0.57-0.18,0.87-0.18V128.61z
		 M816.37,108.97c0.24-0.24,0.55-0.4,0.89-0.45c0.28-0.06,0.56-0.09,0.84-0.1c0.01-0.91,0.18-1.81,0.53-2.66
		c0.11-0.26,0.23-0.52,0.37-0.77c0.11-0.18,0.16-0.26,0.17-0.26h2.63c-0.02,0.7-0.02,1.4-0.02,2.08c0,0.66,0,1.19-0.01,1.6h1.28
		c0.52,0,0.9,0,1.14-0.01h1.51v0.94c-0.01,0.2-0.01,0.52-0.01,0.94c-0.14-0.02-0.29-0.04-0.43-0.05l-1.44-0.09l-0.71-0.04
		l-1.33-0.07v4.33c0,1.04,0.02,1.88,0.07,2.52c0.03,0.53,0.12,1.05,0.26,1.56c0.1,0.38,0.31,0.72,0.61,0.97
		c0.31,0.22,0.68,0.33,1.07,0.32c0.45,0,0.89-0.08,1.31-0.23c0.22-0.08,0.42-0.18,0.61-0.32l0.05,1.46
		c-0.44,0.36-0.97,0.6-1.53,0.67c-0.48,0.09-0.96,0.13-1.44,0.12c-0.83,0.03-1.65-0.11-2.42-0.4c-0.6-0.25-1.1-0.69-1.42-1.26
		c-0.35-0.64-0.56-1.35-0.64-2.07c-0.13-1.09-0.19-2.2-0.18-3.3v-4.41h-1.76L816.37,108.97z M817.36,130.2v-2.24h0.7v2.16
		c-0.02,0.31,0.07,0.61,0.27,0.85c0.21,0.2,0.49,0.31,0.78,0.29c0.33,0.02,0.65-0.11,0.88-0.34c0.23-0.26,0.34-0.61,0.32-0.95v-2.01
		l0.71,0v3.89h-0.67v-0.59c-0.14,0.2-0.34,0.36-0.56,0.47c-0.24,0.11-0.5,0.17-0.76,0.16c-0.45,0.02-0.89-0.13-1.22-0.43
		C817.49,131.12,817.33,130.66,817.36,130.2z M848.57,131.58c-0.37,0.23-0.8,0.34-1.23,0.31c-0.31,0-0.62-0.04-0.92-0.13
		c-0.25-0.06-0.48-0.17-0.69-0.33l0.29-0.56c0.19,0.13,0.4,0.23,0.62,0.29c0.24,0.07,0.49,0.11,0.74,0.11
		c0.62,0,0.92-0.18,0.92-0.53c0-0.11-0.04-0.21-0.12-0.28c-0.09-0.07-0.2-0.12-0.31-0.15c-0.12-0.03-0.3-0.07-0.53-0.11
		c-0.26-0.04-0.52-0.09-0.77-0.17c-0.2-0.06-0.37-0.17-0.51-0.32c-0.15-0.18-0.23-0.41-0.21-0.64c-0.01-0.34,0.16-0.66,0.44-0.85
		c0.35-0.23,0.76-0.34,1.18-0.32c0.26,0,0.52,0.04,0.78,0.1c0.23,0.05,0.44,0.14,0.64,0.26l-0.3,0.56
		c-0.34-0.21-0.73-0.32-1.12-0.31c-0.24-0.01-0.47,0.04-0.68,0.15c-0.14,0.08-0.23,0.23-0.23,0.39c0,0.12,0.04,0.23,0.13,0.3
		c0.1,0.08,0.21,0.13,0.33,0.16c0.13,0.03,0.31,0.07,0.55,0.12c0.26,0.04,0.51,0.1,0.76,0.17c0.19,0.06,0.36,0.17,0.49,0.31
		c0.15,0.17,0.22,0.39,0.21,0.62C849.02,131.08,848.85,131.4,848.57,131.58z M853.52,131.85h-0.67v-0.51
		c-0.12,0.18-0.3,0.33-0.5,0.41c-0.24,0.1-0.51,0.15-0.77,0.14c-0.37,0.02-0.74-0.09-1.04-0.32c-0.46-0.38-0.53-1.06-0.14-1.52
		c0.04-0.05,0.08-0.09,0.13-0.13c0.35-0.24,0.77-0.35,1.19-0.31h1.11v-0.14c0.02-0.26-0.08-0.52-0.26-0.7
		c-0.22-0.18-0.5-0.26-0.78-0.24c-0.23,0-0.46,0.04-0.67,0.11c-0.2,0.07-0.39,0.17-0.56,0.3l-0.29-0.53
		c0.21-0.17,0.46-0.29,0.72-0.37c0.29-0.09,0.59-0.13,0.89-0.13c0.45-0.03,0.89,0.12,1.23,0.4c0.31,0.31,0.46,0.74,0.43,1.18V131.85
		z M858.26,131.85h-3.26v-0.46l2.29-2.85h-2.25v-0.57h3.15v0.46l-2.29,2.84l2.35-0.01V131.85z M856.31,126.51
		c0.17-0.18,0.45-0.18,0.63-0.01c0.18,0.17,0.18,0.45,0.01,0.63c-0.08,0.09-0.2,0.14-0.32,0.14c-0.11,0-0.23-0.04-0.31-0.12l0,0
		C856.15,126.97,856.14,126.69,856.31,126.51z M863.38,131.85h-0.67v-0.59c-0.14,0.2-0.34,0.36-0.56,0.47
		c-0.24,0.11-0.5,0.17-0.76,0.16c-0.45,0.02-0.89-0.13-1.22-0.43c-0.32-0.34-0.48-0.8-0.45-1.27v-2.24h0.7v2.16
		c-0.02,0.31,0.07,0.61,0.27,0.85c0.21,0.2,0.49,0.31,0.78,0.29c0.33,0.02,0.65-0.11,0.88-0.34c0.23-0.26,0.34-0.61,0.32-0.95v-2.01
		l0.71,0V131.85z M859.38,121.06l0.02-0.42l0.03-0.78l0.04-0.87c-0.55,0.73-1.25,1.33-2.07,1.74c-0.78,0.4-1.65,0.62-2.53,0.62
		c-1.04,0.07-2.08-0.27-2.88-0.94c-0.77-0.82-1.16-1.92-1.07-3.03c0-0.52,0.09-1.03,0.27-1.52c0.18-0.48,0.45-0.91,0.81-1.27
		c0.42-0.42,0.94-0.74,1.5-0.93c0.7-0.23,1.43-0.35,2.16-0.33c0.45,0,1.16,0.03,2.14,0.1c0.85,0.07,1.42,0.13,1.71,0.16v-0.86
		c0.04-0.77-0.19-1.53-0.66-2.14c-0.2-0.24-0.46-0.42-0.75-0.54c-0.31-0.12-0.64-0.19-0.97-0.18c-0.75-0.01-1.49,0.12-2.19,0.37
		c-0.49,0.17-0.96,0.42-1.37,0.75l-0.66-1.66c1.43-0.84,3.07-1.25,4.72-1.2c1.49-0.11,2.97,0.31,4.18,1.19
		c0.97,0.89,1.48,2.17,1.39,3.49v3.35c0,1.02,0.03,2.1,0.1,3.24c0.02,0.5,0.05,0.86,0.09,1.08c0.05,0.34,0.08,0.54,0.09,0.6
		L859.38,121.06z"/>
      <path class="st4" fill="#155634" d="M791.01,111.37h0.23c0.07,0,0.15,0,0.22-0.01h0.14c0.41-0.01,0.82-0.09,1.2-0.26c0.54-0.2,1.02-0.53,1.4-0.97
		c0.44-0.53,0.67-1.2,0.65-1.89c0.05-0.74-0.24-1.46-0.78-1.96c-0.65-0.48-1.45-0.72-2.26-0.66c-0.16,0-0.29,0-0.38,0.01
		c-0.38,0.02-0.64,0.02-0.81,0.02c-0.07,0.01-0.14,0.02-0.22,0.01l0,0c-0.08,0-0.16,0-0.23-0.01v5.72h0.65
		C790.87,111.38,790.94,111.38,791.01,111.37z"/>
      <path class="st4" fill="#155634" d="M800.42,128.84L800.42,128.84c-0.23,0.2-0.37,0.49-0.4,0.8h2.49c-0.03-0.31-0.17-0.59-0.4-0.8
		C801.63,128.42,800.91,128.42,800.42,128.84z"/>
      <path class="st4" fill="#155634" d="M794.99,113.99c-0.52-0.47-1.15-0.78-1.84-0.92c-0.69-0.13-1.39-0.19-2.09-0.18h-0.91v2.33
		c0,1.87,0.04,3.32,0.12,4.34c0.2,0,0.48,0.01,0.86,0.02l0.43,0.01l0.45-0.01c1.02,0.05,2.02-0.27,2.82-0.89
		c0.68-0.68,1.03-1.62,0.95-2.58C795.83,115.32,795.54,114.55,794.99,113.99L794.99,113.99z"/>
      <path class="st4" fill="#155634" d="M810.96,113.54c0.34-0.25,0.53-0.66,0.5-1.09c0.04-0.72-0.21-1.42-0.71-1.95h0c-0.42-0.41-0.98-0.64-1.57-0.64
		c-0.43,0-0.85,0.08-1.25,0.24c-0.41,0.16-0.79,0.41-1.1,0.72c-0.78,0.81-1.24,1.88-1.3,3.01h4.32
		C810.25,113.85,810.63,113.75,810.96,113.54z"/>
      <path class="st4" fill="#155634" d="M858.43,115.09c-0.65-0.05-1.14-0.07-1.47-0.07c-0.75-0.07-1.47,0.26-1.92,0.86c-0.28,0.43-0.42,0.93-0.4,1.44
		c0,0.29,0.06,0.58,0.18,0.84c0.12,0.24,0.28,0.46,0.48,0.64c0.18,0.17,0.39,0.3,0.62,0.39c0.2,0.09,0.42,0.13,0.64,0.14
		c0.4,0,0.79-0.07,1.16-0.2c0.35-0.12,0.67-0.32,0.94-0.56c0.26-0.23,0.47-0.52,0.61-0.83c0.15-0.32,0.23-0.67,0.24-1.03l0-1.48
		C859.34,115.19,858.97,115.15,858.43,115.09z"/>
      <path class="st4" fill="#155634" d="M841.68,130.72c-0.01,0.18,0.08,0.36,0.23,0.46c0.19,0.12,0.41,0.18,0.63,0.17c0.24,0.01,0.49-0.05,0.7-0.18v0
		c0.19-0.12,0.34-0.3,0.42-0.51v-0.54h-1.09C841.98,130.12,841.68,130.32,841.68,130.72z"/>
      <path class="st1" fill="#FFFFFF" d="M795.39,127.57c0.32-0.17,0.67-0.26,1.03-0.26c0.55-0.01,1.07,0.21,1.45,0.61l0.48-0.46
		c-0.23-0.26-0.52-0.47-0.85-0.6c-0.35-0.14-0.72-0.21-1.1-0.2c-0.49-0.01-0.97,0.11-1.39,0.34c-0.41,0.22-0.74,0.54-0.98,0.94
		c-0.47,0.84-0.47,1.86,0,2.69c0.23,0.4,0.57,0.72,0.97,0.94c0.43,0.23,0.91,0.35,1.39,0.34c0.38,0,0.75-0.07,1.1-0.21
		c0.33-0.13,0.62-0.34,0.85-0.6l-0.48-0.46c-0.37,0.4-0.9,0.63-1.45,0.62c-0.36,0.01-0.72-0.08-1.03-0.26
		c-0.3-0.16-0.55-0.41-0.72-0.71c-0.35-0.63-0.35-1.39,0-2.02C794.84,127.98,795.09,127.73,795.39,127.57z"/>
      <path class="st1" fill="#FFFFFF" d="M802.27,128.18c-0.3-0.17-0.65-0.26-0.99-0.25c-0.35-0.01-0.69,0.08-1,0.25c-0.29,0.17-0.54,0.41-0.7,0.71
		c-0.17,0.31-0.26,0.66-0.25,1.02c-0.01,0.36,0.08,0.71,0.26,1.03c0.17,0.3,0.43,0.55,0.74,0.71c0.62,0.3,1.33,0.34,1.97,0.09
		c0.25-0.1,0.48-0.26,0.66-0.47l-0.39-0.46c-0.29,0.31-0.7,0.49-1.12,0.47c-0.35,0.01-0.68-0.1-0.96-0.31
		c-0.25-0.2-0.42-0.5-0.45-0.83h3.15c0.01-0.07,0.02-0.14,0.02-0.21c0.01-0.36-0.08-0.72-0.25-1.04
		C802.79,128.59,802.56,128.35,802.27,128.18z M800.02,129.64c0.03-0.31,0.17-0.6,0.4-0.81l0,0.01c0.49-0.41,1.21-0.41,1.69,0
		c0.23,0.21,0.37,0.49,0.4,0.8H800.02z"/>
      <path class="st1" fill="#FFFFFF" d="M806.8,127.93c-0.28-0.01-0.56,0.05-0.83,0.16c-0.23,0.1-0.43,0.26-0.58,0.46v-0.59h-0.67v3.89h0.7v-2
		c-0.02-0.35,0.1-0.7,0.33-0.96c0.24-0.23,0.57-0.35,0.9-0.33c0.29-0.02,0.57,0.09,0.78,0.29c0.2,0.24,0.29,0.54,0.27,0.85v2.16h0.7
		v-2.24c0.03-0.46-0.12-0.92-0.44-1.26C807.65,128.06,807.23,127.91,806.8,127.93z"/>
      <path class="st1" fill="#FFFFFF" d="M811.67,131.29c-0.17,0.01-0.33-0.05-0.45-0.17c-0.11-0.13-0.17-0.31-0.16-0.48v-2.1h1.11v-0.58h-1.11v-0.85
		h-0.7v0.85h-0.66v0.58h0.66v2.13c-0.02,0.33,0.1,0.66,0.32,0.9c0.25,0.22,0.58,0.34,0.91,0.32c0.16,0,0.32-0.02,0.47-0.07
		c0.14-0.04,0.27-0.11,0.38-0.2l-0.22-0.51C812.07,131.23,811.87,131.3,811.67,131.29z"/>
      <path class="st1" fill="#FFFFFF" d="M814.52,128.62v-0.65h-0.67v3.89h0.7v-1.94c-0.02-0.35,0.09-0.7,0.33-0.97c0.24-0.24,0.57-0.36,0.9-0.34
		c0.05,0,0.11,0,0.16,0.01v-0.68c-0.3-0.01-0.6,0.05-0.87,0.18C814.83,128.21,814.64,128.39,814.52,128.62z"/>
      <path class="st1" fill="#FFFFFF" d="M819.79,131.73c0.22-0.1,0.42-0.26,0.56-0.47v0.59h0.67v-3.89l-0.71,0v2.01c0.02,0.35-0.09,0.69-0.32,0.95
		c-0.23,0.23-0.55,0.35-0.88,0.34c-0.29,0.02-0.57-0.09-0.78-0.29c-0.2-0.24-0.29-0.55-0.27-0.85v-2.16h-0.7v2.24
		c-0.03,0.47,0.13,0.92,0.45,1.27c0.34,0.3,0.78,0.45,1.22,0.43C819.3,131.9,819.56,131.84,819.79,131.73z"/>
      <path class="st1" fill="#FFFFFF" d="M824.16,128.09c-0.22,0.1-0.42,0.26-0.56,0.46v-0.58h-0.67v3.89h0.7v-2c-0.02-0.35,0.09-0.69,0.32-0.96
		c0.22-0.23,0.53-0.35,0.85-0.33c0.28-0.02,0.55,0.09,0.74,0.29c0.19,0.24,0.28,0.54,0.26,0.85v2.16h0.7v-2
		c-0.02-0.35,0.09-0.69,0.32-0.96c0.22-0.23,0.53-0.35,0.85-0.33c0.28-0.02,0.55,0.09,0.74,0.29c0.19,0.24,0.28,0.54,0.26,0.85v2.16
		h0.7v-2.24c0.03-0.46-0.12-0.92-0.43-1.26c-0.31-0.29-0.73-0.45-1.15-0.43c-0.31,0-0.61,0.06-0.88,0.19
		c-0.25,0.12-0.46,0.3-0.61,0.53c-0.12-0.23-0.31-0.42-0.54-0.53c-0.25-0.13-0.53-0.19-0.81-0.18
		C824.67,127.92,824.41,127.98,824.16,128.09z"/>
      <polygon class="st1" fill="#FFFFFF" points="836.4,131.23 836.73,131.23 838.59,128.11 838.6,131.85 839.3,131.85 839.29,126.72 838.69,126.72
		836.58,130.32 834.44,126.72 833.84,126.72 833.84,131.85 834.54,131.85 834.54,128.13 	"/>
      <path class="st1" fill="#FFFFFF" d="M841.39,128.94c0.17-0.13,0.35-0.23,0.56-0.3c0.22-0.08,0.45-0.11,0.67-0.11c0.28-0.02,0.56,0.07,0.78,0.24
		c0.19,0.18,0.28,0.44,0.26,0.7v0.14h-1.11c-0.42-0.04-0.84,0.07-1.19,0.31c-0.05,0.04-0.09,0.08-0.12,0.13
		c-0.38,0.46-0.32,1.14,0.14,1.53c0.3,0.22,0.67,0.33,1.04,0.32c0.27,0.01,0.53-0.04,0.77-0.14c0.2-0.09,0.38-0.23,0.5-0.41v0.51
		h0.67v-2.35c0.03-0.44-0.12-0.87-0.43-1.18c-0.34-0.29-0.79-0.43-1.23-0.4c-0.3,0-0.6,0.04-0.89,0.13c-0.26,0.08-0.5,0.2-0.72,0.37
		L841.39,128.94z M843.66,130.66c-0.08,0.21-0.23,0.39-0.42,0.51v0c-0.21,0.12-0.45,0.18-0.7,0.18c-0.22,0.01-0.44-0.05-0.63-0.17
		c-0.15-0.11-0.23-0.28-0.23-0.46c0-0.4,0.3-0.6,0.89-0.6h1.09V130.66z"/>
      <path class="st1" fill="#FFFFFF" d="M848.32,129.82c-0.25-0.07-0.5-0.13-0.76-0.17c-0.23-0.04-0.42-0.08-0.55-0.12c-0.12-0.03-0.23-0.08-0.33-0.16
		c-0.09-0.07-0.14-0.18-0.13-0.3c0-0.16,0.09-0.31,0.23-0.39c0.21-0.11,0.45-0.16,0.68-0.15c0.4-0.01,0.79,0.1,1.12,0.31l0.3-0.56
		c-0.2-0.12-0.41-0.21-0.64-0.26c-0.25-0.06-0.51-0.1-0.78-0.1c-0.42-0.02-0.83,0.09-1.18,0.32c-0.28,0.19-0.45,0.51-0.44,0.85
		c-0.01,0.23,0.06,0.46,0.21,0.64c0.14,0.15,0.31,0.26,0.51,0.32c0.25,0.08,0.51,0.13,0.77,0.17c0.23,0.04,0.41,0.07,0.53,0.11
		c0.11,0.03,0.22,0.08,0.31,0.15c0.08,0.07,0.13,0.17,0.12,0.28c0,0.35-0.31,0.53-0.92,0.53c-0.25,0-0.5-0.04-0.74-0.11
		c-0.22-0.06-0.43-0.16-0.62-0.29l-0.29,0.56c0.21,0.15,0.44,0.26,0.69,0.33c0.3,0.09,0.61,0.13,0.92,0.13
		c0.43,0.02,0.86-0.09,1.23-0.31c0.29-0.18,0.46-0.5,0.45-0.84c0.01-0.22-0.06-0.44-0.21-0.62
		C848.68,129.98,848.51,129.88,848.32,129.82z"/>
      <path class="st1" fill="#FFFFFF" d="M851.86,127.92c-0.3,0-0.6,0.04-0.89,0.13c-0.26,0.08-0.5,0.2-0.72,0.37l0.29,0.53
		c0.17-0.13,0.35-0.23,0.56-0.3c0.22-0.08,0.44-0.11,0.67-0.11c0.28-0.02,0.56,0.07,0.78,0.24c0.19,0.18,0.28,0.44,0.26,0.7v0.14
		h-1.11c-0.42-0.04-0.84,0.07-1.19,0.31c-0.05,0.04-0.09,0.08-0.13,0.13c-0.38,0.46-0.32,1.14,0.14,1.52
		c0.3,0.22,0.67,0.33,1.04,0.32c0.26,0.01,0.53-0.04,0.77-0.14c0.2-0.09,0.38-0.23,0.5-0.41v0.51h0.67v-2.35
		c0.03-0.44-0.12-0.87-0.43-1.18C852.75,128.04,852.31,127.89,851.86,127.92z M852.82,130.66c-0.08,0.21-0.23,0.39-0.43,0.51l0,0
		c-0.21,0.12-0.45,0.18-0.69,0.18c-0.22,0.01-0.44-0.05-0.63-0.17c-0.15-0.11-0.23-0.28-0.23-0.46c0-0.4,0.3-0.6,0.89-0.6h1.08
		V130.66z"/>
      <polygon class="st1" fill="#FFFFFF" points="858.2,128.43 858.2,127.97 855.05,127.97 855.05,128.54 857.3,128.54 855.01,131.39 855.01,131.85
		858.26,131.85 858.26,131.27 855.91,131.27 	"/>
      <path class="st1" fill="#FFFFFF" d="M856.63,127.26c0.12,0,0.24-0.05,0.32-0.14c0.17-0.18,0.16-0.46-0.01-0.63c-0.18-0.17-0.46-0.16-0.63,0.01
		c-0.17,0.18-0.16,0.46,0.01,0.63l0,0C856.41,127.22,856.52,127.27,856.63,127.26z"/>
      <path class="st1" fill="#FFFFFF" d="M862.67,129.97c0.02,0.35-0.09,0.69-0.32,0.95c-0.23,0.23-0.55,0.35-0.88,0.34c-0.29,0.02-0.57-0.09-0.78-0.29
		c-0.2-0.24-0.29-0.55-0.27-0.85v-2.16h-0.7v2.24c-0.03,0.47,0.13,0.92,0.45,1.27c0.34,0.3,0.78,0.45,1.22,0.43
		c0.26,0,0.52-0.05,0.76-0.16c0.22-0.1,0.42-0.26,0.56-0.47v0.59h0.67v-3.89l-0.71,0V129.97z"/>
      <path class="st5" fill="#8BC549" d="M778.55,124.96c0.14-0.35,0.27-0.7,0.38-1.05c0.18-0.56,0.32-1.14,0.42-1.72c0.1-0.59,0.16-1.18,0.18-1.78
		c0.1-2.06-0.12-4.13-0.66-6.12c-0.51-1.82-1.31-3.54-2.36-5.1c-1.02-1.5-2.24-2.86-3.62-4.04c-1.38-1.17-2.87-2.2-4.45-3.07
		c-1.58-0.87-3.22-1.62-4.91-2.24c-1.65-0.61-3.33-1.12-5.03-1.53c-1.58-0.38-3.21-0.69-4.83-0.91c-1.49-0.21-2.95-0.34-4.32-0.4
		c-0.35-0.01-1.34,0.07-1.46,0.08l-0.36,0.03l0.02,0.36c0,0.01,0.04,0.8,0.02,1.17l-0.04,0.93c-0.05,1.1-0.09,2.21-0.12,3.32
		c-0.05,1.59-0.06,3-0.04,4.29c0.03,1.56,0.11,2.97,0.24,4.31c0.14,1.43,0.37,2.86,0.68,4.26c0.32,1.43,0.76,2.82,1.31,4.18
		c0.57,1.4,1.27,2.75,2.09,4.03c0.88,1.35,1.9,2.62,3.03,3.77c1.24,1.27,2.6,2.42,4.05,3.44c0.02,0.02,0.05,0.04,0.09,0.06
		c0.5,0.32,1.03,0.6,1.57,0.85c1.07,0.48,2.19,0.83,3.35,1.04c0.29,0.05,0.59,0.09,0.89,0.12c0.28,0.03,0.56,0.05,0.84,0.06
		c1.76,0.06,3.51-0.21,5.16-0.8c0.41-0.15,0.81-0.33,1.2-0.53c1.22-0.58,2.34-1.33,3.33-2.24c0.16-0.15,0.31-0.29,0.46-0.44
		c-1.21-0.76-2.39-1.59-3.55-2.47c-0.06,0.04-0.12,0.09-0.18,0.13c-1.14,0.74-2.39,1.3-3.71,1.64c-0.44,0.1-0.88,0.17-1.32,0.21
		c-0.44,0.04-0.88,0.05-1.32,0.03c-1.34-0.06-2.66-0.38-3.88-0.93c-0.41-0.19-0.8-0.4-1.18-0.64c-1.29-0.91-2.5-1.94-3.61-3.07
		c-0.99-1.02-1.88-2.13-2.66-3.32c-0.72-1.11-1.33-2.29-1.82-3.52c-0.49-1.21-0.88-2.46-1.17-3.73c-0.18-0.9-0.3-1.81-0.35-2.73
		c-0.03-0.39-0.06-0.77-0.1-1.17c-0.08-0.86-0.11-1.73-0.1-2.6c0-0.34,0-0.7-0.01-1.09c-0.02-1.2-0.01-2.51,0.04-4.22
		c0.02-0.79,0.06-1.59,0.09-2.39v-0.1c0.73,0.05,1.5,0.11,2.32,0.22c1.54,0.21,3.08,0.5,4.58,0.87c0.36,0.09,0.71,0.17,1.05,0.24
		c1.14,0.24,2.26,0.55,3.36,0.94c0.28,0.1,0.57,0.21,0.85,0.31c1.28,0.42,2.52,0.95,3.71,1.57c1.41,0.77,2.73,1.69,3.96,2.73
		c1.18,1,2.21,2.15,3.08,3.42c0.87,1.29,1.52,2.71,1.94,4.2c0.46,1.68,0.65,3.42,0.56,5.15c-0.03,0.9-0.19,1.8-0.46,2.66
		c-0.13,0.41-0.29,0.81-0.47,1.2c-5.23-3.62-9.73-8.2-13.27-13.48l-0.65-1.09l-1.72,2.04l0.18,0.32
		c3.32,5.83,9.72,12.18,16.68,16.22c0.25,0.16,0.5,0.31,0.74,0.46l0.02-0.03c3.36,1.97,7.1,3.22,10.97,3.68l0.22,0.02l0.2-2.39
		l-0.22-0.02C784.95,128.09,781.57,126.85,778.55,124.96z"/>
      <path class="st1" fill="#FFFFFF" d="M799.93,116.1c0.07-1.27-0.54-2.47-1.6-3.17c-1.15-0.67-2.45-1.04-3.78-1.08c0.6-0.06,1.2-0.2,1.77-0.4
		c0.5-0.18,0.96-0.43,1.38-0.76c0.79-0.6,1.25-1.54,1.24-2.53c0-0.54-0.12-1.08-0.37-1.56c-0.25-0.5-0.6-0.93-1.03-1.29
		c-0.46-0.37-0.97-0.67-1.52-0.87c-0.6-0.22-1.23-0.36-1.87-0.39c-0.11-0.01-0.29-0.01-0.51-0.01c-0.21,0-0.37,0-0.48,0.01
		c-0.45,0.01-1.01,0.03-1.68,0.06c-0.34,0.02-0.6,0.03-0.78,0.03c-0.73,0-1.29,0-1.67,0.01c-0.75,0.02-1.32,0.02-1.71,0.02h-1.63
		c0.05,0.44,0.1,1.03,0.16,1.78c0.11,1.42,0.17,2.69,0.17,3.81l-0.01,5.75c0,0.67-0.01,1.33-0.04,1.99
		c-0.05,1.35-0.12,2.54-0.21,3.56h2.47c1.41,0,2.81,0.04,4.21,0.11l0.45,0.01c0.93,0.01,1.85-0.09,2.76-0.29
		c0.76-0.16,1.49-0.45,2.16-0.86c0.65-0.4,1.19-0.96,1.56-1.62C799.77,117.7,799.95,116.91,799.93,116.1z M790.16,105.67
		c0.08,0.01,0.15,0.01,0.23,0.01l0,0c0.07,0,0.15,0,0.22-0.01c0.16,0,0.43-0.01,0.81-0.02c0.09-0.01,0.22-0.01,0.38-0.01
		c0.81-0.06,1.61,0.18,2.26,0.66c0.55,0.5,0.84,1.22,0.78,1.96c0.02,0.69-0.21,1.36-0.65,1.89c-0.38,0.44-0.86,0.77-1.4,0.97
		c-0.38,0.16-0.79,0.25-1.2,0.26h-0.14c-0.07,0.01-0.15,0.01-0.22,0.01h-0.23c-0.07,0.01-0.13,0.01-0.2,0.01h-0.65V105.67z
		 M794.84,118.69c-0.81,0.62-1.8,0.94-2.82,0.89l-0.45,0.01l-0.43-0.01c-0.38-0.02-0.66-0.02-0.86-0.02
		c-0.08-1.03-0.12-2.48-0.12-4.34v-2.33h0.91c0.7-0.01,1.4,0.05,2.09,0.18c0.68,0.13,1.32,0.45,1.84,0.92l0,0
		c0.55,0.56,0.84,1.33,0.79,2.11C795.86,117.06,795.52,118.01,794.84,118.69z"/>
      <path class="st1" fill="#FFFFFF" d="M812.35,118.58c-0.3,0.17-0.61,0.32-0.92,0.46c-0.73,0.34-1.52,0.54-2.33,0.58c-0.44,0-0.87-0.08-1.28-0.23
		c-0.41-0.16-0.78-0.4-1.09-0.71c-0.78-0.86-1.21-1.98-1.2-3.15l4.95-0.02c0.7,0,1.39-0.05,2.08-0.16c0.5-0.07,0.98-0.23,1.42-0.47
		c0.36-0.19,0.65-0.48,0.84-0.84c0.19-0.4,0.28-0.84,0.27-1.28c0.03-1.04-0.35-2.06-1.05-2.83c-0.66-0.67-1.49-1.16-2.4-1.42
		c-0.83-0.26-1.69-0.39-2.56-0.39c-1.23-0.02-2.46,0.21-3.6,0.66c-1.12,0.42-2.08,1.18-2.77,2.15c-0.77,1.17-1.16,2.56-1.11,3.97
		c-0.02,0.99,0.17,1.98,0.56,2.89c0.36,0.8,0.9,1.5,1.59,2.04c0.69,0.53,1.49,0.93,2.33,1.15c0.96,0.26,1.96,0.39,2.96,0.38
		c0.91-0.01,1.8-0.2,2.63-0.56c0.69-0.26,1.32-0.65,1.86-1.16l-0.56-1.46C812.78,118.32,812.57,118.46,812.35,118.58z
		 M806.84,110.82c0.31-0.31,0.69-0.55,1.1-0.72c0.4-0.16,0.82-0.24,1.25-0.24c0.59,0,1.15,0.22,1.57,0.64h0
		c0.49,0.52,0.75,1.23,0.71,1.95c0.03,0.42-0.16,0.84-0.5,1.09c-0.33,0.21-0.71,0.31-1.1,0.29h-4.32
		C805.6,112.7,806.06,111.64,806.84,110.82z"/>
      <path class="st1" fill="#FFFFFF" d="M818.11,114.42c-0.01,1.1,0.04,2.21,0.18,3.3c0.08,0.73,0.3,1.43,0.64,2.07c0.32,0.56,0.82,1,1.42,1.26
		c0.77,0.29,1.6,0.43,2.42,0.4c0.48,0.01,0.97-0.03,1.44-0.12c0.56-0.08,1.09-0.31,1.53-0.67l-0.05-1.46
		c-0.19,0.13-0.39,0.24-0.61,0.32c-0.42,0.16-0.86,0.23-1.31,0.23c-0.38,0.01-0.75-0.1-1.07-0.32c-0.3-0.25-0.51-0.59-0.61-0.97
		c-0.15-0.51-0.24-1.03-0.26-1.56c-0.04-0.63-0.07-1.47-0.07-2.52v-4.33l1.33,0.07l0.71,0.04l1.44,0.09
		c0.14,0.01,0.29,0.02,0.43,0.05c0-0.42,0-0.74,0.01-0.94v-0.94h-1.51c-0.24,0.01-0.62,0.01-1.14,0.01h-1.28
		c0.01-0.41,0.01-0.94,0.01-1.6c0-0.69,0.01-1.38,0.02-2.08h-2.63c-0.01-0.01-0.07,0.08-0.17,0.26c-0.14,0.25-0.26,0.51-0.37,0.77
		c-0.34,0.84-0.52,1.74-0.53,2.66c-0.28,0.01-0.57,0.04-0.84,0.1c-0.34,0.05-0.65,0.21-0.89,0.45l-0.02,1.04h1.76V114.42z"/>
      <path class="st1" fill="#FFFFFF" d="M828.08,109.58c0.07,1.06,0.1,2.3,0.1,3.72v3.53c-0.07,1.14,0.27,2.27,0.98,3.17
		c0.99,0.96,2.35,1.45,3.72,1.32c0.89,0.01,1.76-0.19,2.56-0.58c0.86-0.41,1.58-1.05,2.09-1.85l-0.04,0.98
		c-0.03,0.49-0.06,0.88-0.1,1.19h4.15l-0.04-0.4c-0.03-0.21-0.06-0.58-0.09-1.1c-0.08-1.26-0.12-2.53-0.12-3.83l0-2.7
		c0-0.67,0.01-1.28,0.04-1.85c0.05-1.13,0.12-2.06,0.21-2.77h-4.15c0.04,0.3,0.08,0.74,0.12,1.31c0.08,1.11,0.12,2.21,0.12,3.3v2.15
		c-0.01,0.51-0.1,1.01-0.28,1.48c-0.17,0.45-0.42,0.87-0.75,1.22c-0.31,0.34-0.68,0.62-1.1,0.82c-0.41,0.19-0.86,0.29-1.31,0.29
		c-0.68,0.05-1.34-0.24-1.76-0.77c-0.43-0.72-0.63-1.56-0.57-2.4v-2.7c0-0.72,0.01-1.36,0.04-1.93c0.03-1.06,0.09-1.99,0.18-2.78
		h-4.12l0.04,0.28L828.08,109.58z"/>
      <path class="st1" fill="#FFFFFF" d="M844.73,118.28c-0.05,1.14-0.12,2.07-0.21,2.78h4.15c-0.04-0.3-0.08-0.74-0.12-1.31
		c-0.08-1.11-0.12-2.21-0.12-3.3v-7.82c0-0.68,0.01-1.33,0.04-1.97c0.05-1.31,0.12-2.44,0.21-3.38h-4.15
		c0.04,0.4,0.08,0.93,0.12,1.6c0.08,1.31,0.12,2.53,0.12,3.66v7.9C844.77,117.12,844.76,117.73,844.73,118.28z"/>
      <path class="st1" fill="#FFFFFF" d="M863.3,119.39c-0.07-1.14-0.1-2.22-0.1-3.24v-3.35c0.09-1.31-0.42-2.6-1.39-3.49
		c-1.21-0.88-2.69-1.3-4.18-1.19c-1.66-0.05-3.29,0.36-4.72,1.2l0.66,1.66c0.41-0.32,0.88-0.57,1.37-0.75
		c0.7-0.25,1.44-0.37,2.19-0.37c0.33,0,0.66,0.06,0.97,0.18c0.29,0.12,0.55,0.3,0.75,0.54c0.47,0.61,0.7,1.37,0.66,2.14v0.86
		c-0.29-0.03-0.86-0.09-1.71-0.16c-0.98-0.07-1.69-0.1-2.14-0.1c-0.73-0.02-1.46,0.1-2.16,0.33c-0.56,0.19-1.08,0.51-1.5,0.93
		c-0.36,0.36-0.63,0.8-0.81,1.27c-0.18,0.49-0.27,1-0.27,1.52c-0.09,1.12,0.3,2.22,1.07,3.03c0.8,0.68,1.83,1.02,2.88,0.94
		c0.88-0.01,1.75-0.22,2.53-0.62c0.81-0.41,1.52-1.01,2.07-1.74l-0.04,0.87l-0.03,0.78l-0.02,0.42l4.09,0
		c-0.01-0.06-0.04-0.26-0.09-0.6C863.35,120.24,863.32,119.89,863.3,119.39z M859.28,117.73c-0.15,0.32-0.35,0.6-0.61,0.83
		c-0.27,0.25-0.59,0.44-0.94,0.56c-0.37,0.13-0.77,0.2-1.16,0.2c-0.22,0-0.44-0.05-0.64-0.14c-0.23-0.09-0.44-0.22-0.62-0.39
		c-0.2-0.18-0.37-0.4-0.48-0.64c-0.12-0.26-0.18-0.55-0.18-0.84c-0.02-0.51,0.12-1.01,0.4-1.44c0.45-0.6,1.18-0.92,1.92-0.86
		c0.33,0,0.82,0.02,1.47,0.07c0.55,0.06,0.91,0.1,1.09,0.14l0,1.48C859.51,117.06,859.42,117.41,859.28,117.73z"/>
    </g>
</svg>
{% endblock %}
